
body {
  background-color: #f7f7f7;
  color: #37352f;
  font-family: 'Quicksand', sans-serif;
  font-size: 1.1em;
  line-height: normal;
}

#header {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

#title {
  margin: 0px auto;
  text-align: left;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 0.05em;
  font-size: 2em;
  display: block;
  flex-grow: 1;
}

#nav {
  display: block;
  min-width: 200px;
  list-style-type: none;
  text-align: center;
  font-size: 0.9em;
  margin-top: 1em;
}

#nav li {
  display: inline-block;
  width: 30%;
  max-width: 150px;
  text-align: center;
}

#nav li a {
  color: #37352f;
}
#nav li a:hover {
  color: #6e6a5e;
}

#intro-section {
  text-align: center;
}

#intro-section p {
  margin: 1em 0;
}

#intro-section hr {
  margin-bottom: 3em;
}


.pills {
  list-style-type: none;
  margin-bottom: -0.8em;
  padding-left: 2em;
}

.pills li {
  display: inline-block;
  background-color: #499;
  color: white;
  margin-right: 0.5em;
  margin-bottom: 0.8em;
  font-size: 0.8em;
  padding: 0.5em 1em;
  border-radius: 2em;
}

section {
  width: 80%;
  max-width: 800px;
  margin: 0px auto;
  margin-top: 50px;
}

section h3 {
  margin-bottom: 1em;
  font-size: 1.17em;
  text-decoration: underline;
  font-weight: normal;
}

section h5 {
  font-size: 0.8em;
}

#experience-section, #project-section {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#experience-section h3, #project-section h3 {
  width: 100%;
  margin-bottom: 0;
}

.experience {
  display: block;
  padding: 0 8px;
  flex: 40%;
  min-width: 300px;
}

.experience h4, .experience h5 {
  display: inline-block;
  margin-top: 1.1em;
}

.experience p {
  margin-top: 0.5em;
  font-size: 0.8em;
}

.project {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: 0 8px;
  padding-top: 2em;
}

.project img {
  display: block;
  border-radius: 10px;
  margin-left: 1em;
  box-shadow: 0px 2px 20px 5px rgba(0,0,0,0.1);
  width: 300px;
}

.project div {
  min-width: 50%;
  padding-top: 0.5em;
  margin-left: 1em;
  flex-grow: 1;
}

.project h4 a {
  text-decoration: none;
  font-weight: bold;
}

.project p {
  margin-top: 0.5em;
  font-size: 0.8em;
}

#project-section h3 {
  margin-top: 0;
}

#footer p {
  font-size: 0.7em;
  text-align: center;
  margin-bottom: 20px;
}

@media only screen and (max-width: 750px) {
  .project {
    flex-wrap: wrap;
  }
  .project img {
    margin: 0 auto;
  }
  .project div {
    max-width: 100%;
  }
  .project div {
    text-align: center;
  }
}